var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=13;mapaut[1]=88;
maped[0]=2;maped[1]=10;
mapmak[0]=0;mapmak[1]=3;
mapclose[0]=43;mapclose[1]=44;mapclose[2]=133;mapclose[3]=135;mapclose[4]=136;